﻿/* expanding-hiding content, content in sections */
.main-content .sections-content h3.epsilon-uc {
	margin-bottom: 23px;
}
.main-content .sections-content p.expand-link {
    margin-top: -8px;
}
.main-content .sections-content div.hr4 {
    margin: 27px 0 25px 0; 
}
.main-content .sections-content div.hr {
    margin: 34px 0 28px 0; /* 37 above and below in design */
}
.main-content .sections-content .eta-uc{
    margin-bottom: 24px;
}
.main-content .sections-content p.first{ /* Fellowships, Emerging Markets */
	margin-top: -6px;
}

/* Fellowships */
.component-framework .nav-carousel{
    margin-top: 16px;
    margin-left: 8px;
}
.ua-desktop .fellowship-recipients{
	margin-top: -100px;
}
.fellowship-recipients img{
	margin-bottom: 16px;
	margin-left: 8px;
}
.fellowship-recipients blockquote{
	margin-bottom: 22px;
}
.fellowship-recipients .hang-quote {
    position: relative;
    left: 8px;
    padding-right: 8px;
}
.fellowship-recipients .leftquote {
    position: absolute;
    left: -10px;
}
.fellowship-recipients h4.mu-uc {
    margin-bottom: 3px;
    margin-left: 8px;
}
.fellowship-recipients .carousel-panels span.nu{
	display: block;
	margin-left: 8px;
}
.main-content .sections-content.fellowships-content div.hr {
    margin: 30px 0 28px 0; /* 37 above and below in design */
}

/* Seminars */
.main-content .sections-content.seminars div.hr {
    margin: 0 0 35px;
}
.main-content .sections-content.seminars h3 {
    margin-bottom: 40px;
}

/* Teaching Resources */
.main-content .sections-content.teaching-resources div.hr {
    margin: 45px 0 37px 0;
}
.main-content .sections-content p.precedes-more{
	margin-bottom: 8px;
}
/* Case Method Teaching */
.main-content .case-method-teaching p.more {
    margin-bottom: 32px; /* 46 above and below in design */
}
.main-content .case-method-teaching p.more.precedes-hr {
    margin-bottom: 24px; /* 46 above and below in design */
}
.main-content .case-method-teaching div.hr {
    margin: 45px 0 37px 0; /* 46 above and below in design */
}
.pattern-framework .sidebar-margins .featured-resource  h3{
	margin: 17px 0 14px 0;
}
/* Media List month names */
.sections-content .media-list7 .media .linear{
	margin-bottom: 6px;
} 

/* Framework ? */
.main-content .icon-expand,
.main-content .icon-collapse{
	margin-right: 9px;
}

/* popup messages on homepage */
#fancybox-inner  .component-framework h3.kappa-uc{ margin-bottom: 20px; }
#fancybox-inner .white-bg { padding: 23px 24px 22px 23px;}
#fancybox-inner .messagebox div.hr{ 
    margin: 20px 0 17px 0;
}
#fancybox-inner .messagebox img{
	margin-bottom: 14px;
}
#fancybox-inner .messagebox h2{
	margin-bottom: 9px;
}
#fancybox-inner .messagebox span.more{
	display: block;
	margin-top: 20px;
}
#fancybox-inner .messagebox span.more a{
	color: #000000;
}
/* Curriculum Page updates */
.course-content{
	position: relative;
}
.course-content p.syllabus-link{
	position: absolute; 
	right: 0;
	margin-top: 23px;
}
.course-content h3.eta-uc{
	margin-bottom: 5px;
}
.course-content h3.kappa{
	margin-bottom: 14px;
}
.courses-mba div.hr4{
	margin: 12px 0 36px 0;
}
.component-framework .nav-tabs{
	margin-top: -66px;
	border-bottom: none;
}
.component-framework .nav-tabs li a{
	background-color: #fae4c9;
}
.component-framework .nav-tabs li.active a{
	background-color: #ffffff;
}
.component-framework dl.accordian.custom{
	border-bottom: none;
	margin-top: -1px;
}
.component-framework dl.accordian.custom dt{
	font: normal 17px/24px 'Trade Gothic W01 Bold 2',Arial,Helvetica,Verdana,sans-serif;
	border-top: none;
	margin-bottom: 21px;
}
.component-framework dl.accordian.custom dt.open a{
	color: #a41034;
}
.component-framework dl.accordian.custom dt.open{
	margin-bottom: 16px;
}
.component-framework .icon-accordian-expand,
.component-framework .icon-accordian-collapse {
	position: relative;
	top: 1px;
}
.component-framework dl.accordian.module{
    border-top: none;
	border-bottom: none;
    font: normal 17px/24px 'Trade Gothic W01 Bold 2',Arial,Helvetica,Verdana,sans-serif;	
}
.component-framework dl.plusminus.custom dt{
	font: normal 13px/16px 'Trade Gothic W01 Bold 2',Arial,Helvetica,Verdana,sans-serif;
}
.component-framework dl.plusminus.custom{
    margin-bottom: 0;
    margin-left: -2px;
    padding: 0;
}
.component-framework dl.plusminus.custom dt{
    margin-bottom: 10px;
    padding: 0 0 8px 0;
}
.component-framework dl.plusminus.custom dt.open {
    margin-bottom: 31px;
}
.component-framework dl.plusminus.custom dt.open a{
    color: #000;
    text-decoration: underline;
}
.component-framework dl.plusminus.custom dt span.subheading{
	text-transform: none;
}
.component-framework dl.plusminus.custom dd.nu{
    font: normal 14px/16px 'Trade Gothic W01 Roman',Arial,Helvetica,Verdana,sans-serif;
    margin-bottom: 0;
}
.component-framework dl.plusminus.custom dd h4{
    font-weight: bold;
    margin-bottom: 8px;
    margin-top: -5px;
}
.component-framework dl.plusminus.custom dd h4.nu-uc{
	font-weight: normal;
	margin-top: -1px;
	margin-bottom: 0;
}
.component-framework dl.plusminus.custom span.plus{
	display: none;
}
.component-framework dl.plusminus.custom dt.open span.minus{
	display: none;
}
.component-framework dl.plusminus.custom dt a{
	background-image: url('/businesshistory/Style%20Library/hbs/images/module-arrows.png');
_   background-image: url('/businesshistory/Style%20Library/hbs/images/module-arrows.gif');
    background-repeat: no-repeat;
    background-position: 0 3px;
    padding-left: 20px;
}
.component-framework dl.plusminus.custom dt.open a{
	background-image: url('/businesshistory/Style%20Library/hbs/images/module-arrows.png');
_   background-image: url('/businesshistory/Style%20Library/hbs/images/module-arrows.gif');
    background-repeat: no-repeat;
    background-position: 0 -14px;
    padding-left: 20px;
}
.component-framework dl.plusminus.custom dd{
	margin-left: 20px;
}
.type-framework dl.plusminus.custom dd p.last{
	margin-bottom: 3px;
}

/* MOVE TO AUTHPROD BHI Refresh 7/27/17 */

.bhi-header-margins h2{margin-top: 14px;}
.bhi-header-margins p {margin-top: 18px; }
.pattern-framework .media-list4  p {margin-top: 0px;}
.main-content h2 {margin-bottom:24px;}
.sections-content h3:not(.first-heading) {margin-bottom:24px;}

.newsletter {
	background: url(http://www.hbs.edu/newventurecompetition/PublishingImages/utility_envelope.png) no-repeat 0 5px;
	padding-left: 32px;
	margin:0px 0px 20px 0px;
}
.impact-stories blockquote {
	font: normal 23px/30px 'Trade Gothic W01 Bold 2',Arial,Helvetica,Verdana,sans-serif;
	color:#e5665d;
	margin-bottom:28px;
	text-transform:uppercase;
}
.impact-stories blockquote:before, .carousel-container-top blockquote:before {content: "\201C";}
.impact-stories blockquote:after, .carousel-container-top blockquote:after{content: "\201D";}
.word-wrap {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.scroll-wrapper {
	-webkit-overflow-scrolling: touch;
  	overflow-x: auto;
  	overflow-y: hidden;
  	height:575px;
}
.scroll-wrapper iframe {
	  height: 100%;
      width: 100%;
}
/* accessibility */	
#skip a {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow: hidden;
	font: normal 17px/24px 'Trade Gothic W01 Roman',Arial,Helvetica,Verdana,sans-serif;
}
#skip a:focus {
	position:static;
	width:auto;
	height:auto;
}  

/** New Carousel for the Homepage - 4/13/17 A.D BHI refresh  **/
#HBSBHIHomepage .wrap, #HBSBHIHomepage .assets .home-thumbs {display: none;}
#HBSBHIHomepage .wrap.active, #HBSBHIHomepage .assets .home-thumbs.show {display: block;}
#HBSBHIHomepage .page-header .wrap {background-repeat: no-repeat;background-position: 50% 0;height: 472px;}
#HBSBHIHomepage .largebg {background-color: #c7c0b6;}
#HBSBHIHomepage .accent-stripe .assets {margin-top: -35px}
.ua-desktop #HBSBHIHomepage .assets .span8 {width: 690px;}
#HBSBHIHomepage .page-header .assetImage {margin-bottom: 14px;background-color: #FFF;}
.ua-desktop #HBSBHIHomepage .carousel-container-top h1.heading {width: 652px;}
.ua-desktop #HBSBHIHomepage .carousel-container-top blockquote {max-width: 640px;}
#HBSBHIHomepage .thumb-link {text-decoration: none;}
.thumb-onstate {border-color: #FFF !important;opacity: 0.5;}
#HBSBHIHomepage .home-thumbs {float: left;margin-right: 28px;width: 196px;}
.ua-tablet #HBSBHIHomepage .home-thumbs {float: left;margin-right: 28px;width: 199px;}
#HBSBHIHomepage .carousel-content {position: absolute;bottom: 0px;padding-left: 10px;padding-right: 10px;z-index: 11;}
#HBSBHIHomepage .carousel-content blockquote:before {content: "\201C";}
#HBSBHIHomepage .carousel-content blockquote:after {content: "\201D";}
#HBSBHIHomepage .shadow {
	background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0,0,0,1)), to(rgba(80,80,80,0)), color-stop(.3,#000));
	background: -moz-linear-gradient(bottom, rgba(0,0,0,1) 0%, rgba(0,0,0,1) 40%, rgba(80,80,80,0) 64%);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(0,0,0,1)), color-stop(40%,rgba(0,0,0,1)), color-stop(64%,rgba(80,80,80,0)));
	background: -webkit-linear-gradient(bottom, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 40%,rgba(80,80,80,0) 64%);
	background: linear-gradient(to top, rgba(0,0,0,1) 0%,rgba(0,0,0,1) 40%,rgba(80,80,80,0) 64%);
	background-size: 100% 100%;
	height: 460px;
	z-index: 9;
	position: relative;
	background-repeat: no-repeat;
	padding-left: 10px; 
}


/** Mobile CSS **/
#HBSBHIHomepage .icon-dot.active-white {color: #656565 !important;}
#HBSBHIHomepage div.carousel-container div.carousel-nav.black-bg .icon-dot.black {color: #FFF !important;}

@media (max-width: 1020px) and (min-width: 920px) {
	#HBSBHIHomepage .home-thumbs {margin-right: 0px;}
	#HBSBHIHomepage .accent-stripe .assets {margin-top: 26px;}
}

@media (max-width: 920px) {
	#HBSBHIHomepage .home-thumbs {margin-right: 10px;}
}


